--テストバッチ起動用SQL文;
INSERT INTO JOB_CONTROL VALUES('0000000001' , 'SAMPLE006-01' , 'sample/SAMPLE006/SAMPLE006-01.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000002' , 'SAMPLE006-02' , 'sample/SAMPLE006/SAMPLE006-02.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000003' , 'SAMPLE006-01' , 'sample/SAMPLE006/SAMPLE006-01.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000004' , 'SAMPLE006-02' , 'sample/SAMPLE006/SAMPLE006-02.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000005' , 'SAMPLE006-01' , 'sample/SAMPLE006/SAMPLE006-01.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);

--バッチデーモン終了用SQL文
INSERT INTO JOB_CONTROL VALUES('0000000006' , 'STOP' , 'common/StopDaemonBean.xml' , 'NO PARM' , '0' , '' , null, current_timestamp , current_timestamp);
